=== debian/control ===
Source: ros-noetic-rosserial-msgs
Section: misc
Priority: optional
Maintainer: Paul Bouchier <paul.bouchier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation
Homepage: http://ros.org/wiki/rosserial_msgs
Standards-Version: 3.9.2

Package: ros-noetic-rosserial-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime
Description: Messages for automatic topic configuration using rosserial.
